## tzc-cclub 001-2

=== Makefile ===
# Generated automatically from Makefile.in by configure.
SHELL = /bin/sh

prefix=/usr
exec_prefix=${prefix}
datadir=${prefix}/share
sysconfdir=${prefix}/etc
sbindir=${exec_prefix}/sbin
lsbindir=${sbindir}
mandir=${prefix}/share/man

includedir=${prefix}/include
libdir=${exec_prefix}/lib
bindir=${exec_prefix}/bin

srcdir=
top_srcdir=
BUILDTOP=
CC=gcc
INSTALL=/usr/bin/install -c

IRFLAGS=-DCMU_INTERREALM -DINTERREALM
CPPFLAGS=
CFLAGS=-g -O2
ALL_CFLAGS=${CFLAGS} ${IRFLAGS} ${CPPFLAGS}
LDFLAGS=-L${BUILDTOP}/lib 
LIBS=-lzephyr -lreadline -L/usr/lib -lkrb -ldes -lcrypt -lresolv -lcom_err -ldl -lcom_err

OBJS= ZCkAuth.o lread.o tzc.o

all: tzc zsend

tzc.o: tzc.c

tzc: tzc.o lread.o lread.h ZCkAuth.o
	${CC} ${LDFLAGS} -o $@ ZCkAuth.o lread.o tzc.o ${LIBS}

zsend.o: zsend.c

zsend: zsend.o lread.o lread.h ZCkAuth.o
	${CC} ${LDFLAGS} -o $@ ZCkAuth.o lread.o zsend.o ${LIBS}

.c.o:
	${CC} -c ${ALL_CFLAGS} $<

check:

install: tzc zsend
	${INSTALL} -m 755 -s tzc ${DESTDIR}${bindir}
	${INSTALL} -m 755 -s zsend ${DESTDIR}${bindir}

clean:
	rm -f *.o tzc zsend

.PHONY: all check install clean
