=== debian/changelog ===
tzc-cclub (001-2) stable; urgency=low

  * Added a quick README to /usr/share/tzc

 -- Aaron Solochek <aarons@aberrant.org>  Wed, 04 Sep 2002 22:27:22 -0500

tzc-cclub (001-1) stable; urgency=low

  * Initial Release.

 -- Aaron Solochek <aarons@aberrant.org>  Wed, 28 Aug 2002 16:15:40 -0500
