=== debian/control ===
Source: tzc-cclub
Section: net
Priority: optional
Maintainer: Aaron Solochek <aarons@aberrant.org>
Build-Depends: debhelper, bison, zephyr-client-cclub | zephyr-clients 
Standards-Version: 3.1.1

Package: tzc-cclub
Section: net
Architecture: any
Depends: ${shlibs:Depends}
Description: Tiny Zephyr Client -- CMU Computer Club package for emacs zephyr.
 .
 This package contains the tzc binary and elisp files for Xemacs in zephyr mode.
