## tzc-cclub 001-3

=== Makefile ===
--- 
+++ 
@@ -24,7 +24,7 @@
 CFLAGS=-g -O2
 ALL_CFLAGS=${CFLAGS} ${IRFLAGS} ${CPPFLAGS}
 LDFLAGS=-L${BUILDTOP}/lib 
-LIBS=-lzephyr -lreadline -L/usr/lib -lkrb -ldes -lcrypt -lresolv -lcom_err -ldl -lcom_err
+LIBS=-lzephyr -lreadline -L/usr/lib -lkrb -lkrb5 -lcrypto -lcrypt -lresolv -lcom_err -ldl -lcom_err
 
 OBJS= ZCkAuth.o lread.o tzc.o
