=== debian/changelog ===
tzc-cclub (001-3) stable; urgency=low

  * Build against new krb/heimdal

 -- Aaron Solochek <aarons@aberrant.org>  Tue, 22 Oct 2002 13:49:04 -0500
