=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Aaron Solochek <aarons@aberrant.org>
-Build-Depends: debhelper, bison, zephyr-client-cclub | zephyr-clients 
+Build-Depends: debhelper, bison, libzephyr-dev-cclub | zephyr-clients 
 Standards-Version: 3.1.1
 
 Package: tzc-cclub
